.updateStyle{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 500px;
  margin: 30px auto;
  background-color: white;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 4rem;
  border-radius: 5px;
}

.heading{
  padding-bottom: 25px;
  font-weight: bold !important;
}